.THIS{}

.THIS.ui-widget-content a{
    background: black;
    content: '>';
}

.THIS.ui-icon-circle-triangle-e{
    background: black;
    content: '>';
}

.THIS .blackzone{
    background:black;
}

.THIS .myClass{
    background:black;
}

.THIS.myClass{
    background:black;
}

.myClass.THIS{
    background:black;
}

.myClass.THIS{
    background:black;
}

.THIS.hideElement{
    display: none;
}

.THIS .datapicker-group .slds-radio_button__label{
    background: #CBCBCB;    
}

.THIS .datapicker-group .slds-radio_button-group span:first-child label{
    background: linear-gradient(to right, transparent, #CBCBCB);    
}

.THIS .datapicker-group .slds-radio_button-group span:last-child label{
    background: linear-gradient(to left, transparent, #CBCBCB);    
}

.THIS .datapicker-group > fieldset > .slds-form-element__control > .slds-radio_button-group {
    border: none;
}

.THIS .datapicker-group .slds-radio_button-group span label{
    width: 30px;
    height: 30px;   
    display: flex;
    justify-content: center;
    align-items: center;
}

.THIS .datapicker-group .slds-radio_button-group span label span{
    padding: 0;
    color: black;
}

.THIS .table{
    text-align: center;
}

.THIS .table>.table-row>.table-row-item {
    background: #CBCBCB;
    border: 1px solid black;
}

.THIS .table>.table-row .table-row-item:nth-child(2) {
    background: linear-gradient(to right, transparent, #CBCBCB);  
}

.THIS .table>.table-row .table-row-item:last-child {
    background: linear-gradient(to left, transparent, #CBCBCB);      
}

.THIS .table-container {
    width: 175px;
    height: 200px;
    overflow-y: scroll;
}

.THIS .table-row-item {
    width: 35px;
    height: 25px;
}

.THIS .table-row-item-block {
    background: red !important;
}

.THIS .black{
    background: #CBCBCB !important;
}

.THIS .red{
    background: red !important;
}

.THIS .green{
    background: #3F67C9 !important;
}

.THIS .time-title {
    display: flex;
}

.THIS .time-title-1{
    margin-left: 15px;
}

.THIS .time-title-2{
    margin-left: 16px;
}

.THIS .time-title-3{
    margin-left: 17px;
}

.THIS .time-title-4{
    margin-left: 18px;
}

.THIS .time-title-5{
    margin-left: 19px;
}